/*
skins available:
	- sweet
	- powerful
	- charming
*/

/* the container */
.allinone_carousel {
	position:relative;
	top:20px;
		
}
.allinone_carousel img {
	max-width:none;
	max-height:none;

}
.allinone_carousel_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
	
	
}



.allinone_carousel .contentHolder {
	position:relative;
	left:0;
}

.mycanvas {
	position:absolute;
	top:8px;
	right:0;
	z-index:1000;
	padding-top:40px;

}

.myloader {
	background:url(/);
	width:37px;
	height:37px;
	position:absolute;
	left:49%;
	top:49%;
	z-index:999;
	
}

/**/

/***charming SKIN***/

.allinone_carousel.charming .contentHolderUnit {
	position:absolute;
	/*float:left;
	display:block;*/
	width:140px;
	height:200px;
	margin:50px 0 0 0;
	overflow:hidden;
	cursor: pointer;
	background:url(/) repeat;
	border:1px solid #ddd;

	
}



.allinone_carousel.charming .elementTitle {
	position:absolute;
	left:0;
	top:40px;
	width:100%;
	text-align:center;
	font: bold 22px/30px '¸¼Àº °íµñ';
	color:#FFFFFF;
	text-transform:capitalize;
}

.allinone_carousel.charming .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:101;
	width:100%;
	
}



.allinone_carousel.charming .leftNav {
	position:absolute;
	left:0;
	width:47px;
	height:47px;
	background:url(/images/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_carousel.charming .leftNav:hover {
	background:url(/images/leftNavON.png) 0 0 no-repeat;
}
.allinone_carousel.charming .rightNav {
	position:absolute;
	right:0px;
	width:47px;
	height:47px;
	background:url(/images/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_carousel.charming .rightNav:hover {
	background:url(/images/rightNavON.png) 0 0 no-repeat;
}
.allinone_carousel.charming .bottomNav {
	position:absolute;
	height:35px;
	width:0;
	padding-left:0;
	z-index:140;
	
}
.allinone_carousel.charming .bottomOverThumb img {
	border:4px solid #22032e;
	
}


/*******/
